﻿@charset "utf-8";
/* CSS Document */
body { margin:0 auto; padding:0px; font-size:12px; font-family:Arial; color:#333333;}
ul { margin:0; padding:0;}
ul li { list-style-type:none;}
a { text-decoration:none;}

img { border:none;}
.cboth { clear:both;}
.top { width:1003px; height:105px; margin:0 auto; padding:0px; overflow:hidden;}
.topleft { width:230px; height:62px; margin:20px 0 0 10px; float:left; display:inline;}
.topright { width:755px; height:105px;  float:right;}
.top_tit { text-align:right; color:#6d6d6d; font-size:12px;height:20px; line-height:20px;}
.top_tit a { color:#000; margin-left:5px; margin-right:5px;}
.top2_tit2 { height:30px; line-height:30px; text-align:right; margin-top:15px; font-weight:bold;}

.sp1 { color:#3f3f3f;  margin-right:30px;}
.sp2 { color:#1462ce; margin-right:15px;}
.top_tit2 { height:30px; text-align:right; margin-top:15px; font-weight:bold; width:630px; float:right; display:inline; _margin-top:5px;}
.top_tit3 { text-align:right; height:20px; line-height:20px; font-size:16px;margin-top:10px;_margin-top:5px;font-weight:bold;} 
.panel { width:100%; background:url(../images/nv_03.jpg) repeat-x; height:48px; margin:0 auto; padding:0px; }
.nav { width:1003px; height:40px; line-height:40px;  margin:0 auto;}
.nav ul li { float:left; text-align:center; font-size:14px; font-weight:bold; margin-left:4px;}
.nav ul li a { width:90px; display:block; color:#ffffff;}

.panel2 { width:1003px; margin:0px auto; padding:0px; }
.banner { width:1003px; height:210px; text-align:center; margin-top:5px;}

/*顶部分享*/
.tp_top { width:520px; float:right; height:20px; text-align:right;margin-top:4px;}
#bdshare{float:right;width:210px;display:inline; padding:0px; margin:0px;}
.lx_rit { width:400px; float:right; height:18px; margin:0px; padding:0px;}
.top_share { width:220px; float:left; }
.top_share2 { width:220px; float:left; margin-top:8px; display:inline;}
.top_share { width:220px; float:left; }
.top2_tit { text-align:right; color:#6d6d6d; font-size:12px; height:20px;  width:290px; float:right; }
.top2_tit a { color:#000; margin-left:5px; margin-right:5px;}
/*全新动态*/
.news { width:1003px;  margin-top:10px; }
.news_dt { width:566px; height:190px;  float:left;}
.dt_tit { width:566px; height:30px;}
.dt_left { width:210px; background:url(../images/qx_22.jpg) 5px no-repeat; height:30px; line-height:30px; border-bottom:solid 2px #1462ce; float:left; color:#dcdcdc;}
.dt_left a { margin-left:20px; color:#000000; font-weight:bold; font-size:14px;}
.dt_rt { width:356px; height:30px; border-bottom:solid 2px #cccccc; float:left; text-align:right;}
.more { width:42px; height:7px; margin-top:20px; margin-right:10px;}
.news_med { width:560px; height:140px;  margin-top:10px; }

.dt_hdp { width:176px; height:136px; border:solid 1px #cccccc; float:left; padding:1px; }
.dt_news { width:365px; height:140px; float:right; }
.dt_list { width:365px; border-bottom:dashed 1px #cccccc; height:22px; line-height:22px;}
.dt_name { width:280px; float:left; background:url(../images/qx_30.jpg) 5px no-repeat;}
.dt_name a { margin-left:15px; color:#333333;}
.dt_time { width:80px; text-align:right;}

/*服务项目*/
.fwxm { width:420px; height:190px;  float:right;}
.fw_tit { width:420px; height:30px;}
.fw_left { width:190px; background:url(../images/qx_22.jpg) 5px no-repeat; height:30px; line-height:30px; border-bottom:solid 2px #1462ce; float:left; color:#dcdcdc;}
.news_med2 { width:420px; height:140px;  margin-top:10px;}
.fw_right { width:230px; height:140px; float:right; line-height:20px; overflow:hidden;}
.fw_left a { margin-left:20px; color:#000000; font-weight:bold; font-size:14px;}
.fw_rt { width:230px; height:30px; border-bottom:solid 2px #cccccc; float:left; text-align:right;} 
.fw_med { width:398px; height:138px; padding:5px 10px 5px 10px; margin-top:5px; border:solid 1px #f0f0f0; line-height:18px;}
.fw_med span { color:#ff0000;}
.gs_hdp { width:176px; height:132px; border:solid 1px #cccccc; float:left; line-height:20px; padding:1px;}
.gs_news { width:355px; height:124px; float:right;  padding:5px; line-height:22px;}

/*资质证书*/
.zs_med { width:408px; height:140px;  margin-top:10px; border:solid 1px #f0f0f0; padding-left:5px; padding-right:5px; line-height:17px;}
.zs_img { width:173px; height:110px; padding:1px; border:solid 1px #cccccc;}
.zs_list { width:177px; height:134px; float:left; margin-left:15px; margin-right:15px; display:inline;}
.zs_name  { width:177px; height:20px; line-height:24px; text-align:center;}
.zs_name a { color:#000000;}

/*四大板块*/
.med { width:1003px; height:194px;  margin-top:5px;}
.bj_news { width:240px; height:190px; border:solid 1px #80c2fd; float:left;}
.bj_news2 { width:240px; height:190px; border:solid 1px #80c2fd; float:left; margin-left:12px; display:inline;}
.bj_news3 { width:240px; height:190px; border:solid 1px #80c2fd; float:right; }

.bj_tit { width:240px; height:27px; background:url(../images/qx_42.jpg) repeat-x;}
.bj_left { width:100px; padding-left:10px; font-size:14px; font-weight:bold; float:left; height:27px; line-height:27px;}
.bj_left a { color:#000000; letter-spacing:1px;}
.bj_more { width:60px; text-align:center; float:right;height:27px; line-height:27px; font-size:12px;}
.bj_more a { color:#333333; }

.bj_list { width:235px; background:url(../images/arrow_11.jpg) 5px no-repeat; height:24px; line-height:24px; margin-top:2px; margin-left:5px;}
.bj_list a { margin-left:15px; color:#333333;}


/*友情链接*/
.link { width:991px; height:auto !important; min-height:60px; height:60px; border:solid 1px #80c2fd; margin-top:10px; padding:5px; line-height:22px;}
.link span { color:#000000; font-weight:bold; font-size:14px;}
.link a { margin:0 5px 0 5px; color:#333333;}

.bottom { width:1003px; border-top:solid 2px #80c2fd;  margin-top:10px; padding-top:10px; height:100px; text-align:center; line-height:20px;}
.btnav {  height:20px; line-height:20px; text-align:center; margin-bottom:5px;}
.btnav a { margin:0 5px 0 5px; color:#000000;}
.bottom a { color:#333333;}

.bt1 { width:110px; height:88px; float:left;}
.btleft { width:665px; float:left; text-align:center; line-height:20px;}
.btright { width:110px; height:88px; float:right;}

/*内页*/
.left { width:750px; height:auto !important; min-height:594px; height:594px; border:solid 1px #80c2fd; float:left;}
.right { width:242px;  float:right; height:596px; }
.ny_news { width:240px; height:190px; border:solid 1px #80c2fd;}
.ny_news2 { width:240px; height:190px; border:solid 1px #80c2fd; margin-top:10px;}
.position { width:740px;  height:27px; background:url(../images/qx_42.jpg) repeat-x; color:#000000; line-height:27px; font-size:13px; font-weight:bold; padding-left:10px;}
.position a { color:#333333;}
.ny { width:1003px;height:auto !important; min-height:596px; height:596px;}
.ny_list { width:730px; padding:10px;}
.xw_list { width:730px; height:24px; }
.ny_name { width:640px; height:24px; line-height:24px; float:left; background:url(../images/qx_30.jpg) 5px no-repeat;}
.ny_time { width:80px; float:right; height:24px; line-height:24px;}
.ny_name a { margin-left:15px; color:#000000;}

/*模板2分类样式*/
.flimg { width:150px; height:90px; float:left; border:solid 1px #cccccc; padding:1px;}
.type_item2 { width:200px; height:20px; float:left; text-align:left;  font-size:14px;  margin-left:10px; display:inline;  background:url(../images/fenleitb.gif) 4px no-repeat; padding-top:4px; line-height:18px;}
.type_item2 a { color:#706406; margin-left:15px;}
.type_item2 a:hover {  color:#ff0000;}
.ad { width:730px; line-height:20px; padding-top:5px; padding-bottom:5px;}


/*图片展示*/
.lsimg { width:190px; height:160px;  float:left; margin:5px 25px 5px 25px; display:inline;}
.lsphoto { width:188px; height:135px; border:solid 1px #cccccc; padding:1px;}
.lsname { widows:120px; height:25px; line-height:25px; text-align:center;}
.lsname a { color:#000000;}
.fy_bar {padding:10px 0 10px 0;}
.fy_bar a { color:#4b4b4b; }
.title { text-align:center; font-size:16px; line-height:30px; margin-top:10px; margin-bottom:10px; color:#000000;}
.time { text-align:center; font-size:12px; line-height:20px;}


/*=========mF_classicHC --经典怀旧系列一--========*/
.mF_classicHC .pic{border:0px solid #666;overflow:hidden;}
.mF_classicHC .pic li{position:absolute;left:1px;top:1px;}
.mF_classicHC .txt li{position:absolute;left:0;background:#dedede;overflow:hidden;}
.mF_classicHC .txt li a{display:block;color:#333;text-align:center;font-size:12px;font-weight:bold;text-decoration:none;}/*文字样式*/
.mF_classicHC .num,.mF_classicHC .num-bg{height:19px;position:absolute;z-index:3;right:0;bottom:31px;color:#fff; margin-right:1px; display:inline;}/*按钮样式*/
.mF_classicHC .num-bg{width:800px; background:url(../images/bg.png) right bottom no-repeat;_height:16px;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.png', sizingMethod='scale');}
.mF_classicHC .num-bg li{position:absolute;}
.mF_classicHC .num li{float:left;width:26px;height:16px;line-height:16px;padding-top:3px;text-align:center;cursor:pointer;position:relative;}
.mF_classicHC .num li span{position:absolute;top:3px;left:0;width:1px;height:16px;overflow:hidden;background:#DADADA;}
.mF_classicHC .num li.current,.mF_classicHC .num li.hover{background:url(../images/bd.gif) left top no-repeat;}/*当前/悬停按钮样式*/
.mF_classicHC .num li.hover{background-position:right bottom;}


/*上一篇、下一篇*/
.mmtitle{ width:696px; margin-top:45px; border-top:dashed 1px #CCC; padding-top:8px;}
.mmtitle li { height:24px; line-height:24px;}
.mmtitle a { color:#025486; font-size:13px;}
.mmtitle a:hover { color:#f16508;}

/*相关文章*/
.xgwz { width:696px; margin-top:20px; border:solid 1px #f0f0f0; height:155px;}
.xgtit { height:24px; line-height:24px; font-size:14px; font-weight:bold; border-bottom:dashed 1px #f0f0f0;}
.xgtit a { margin-left:5px;}
.xglist { height:24px; line-height:24px; background:url(../images/qx_30.jpg) 5px no-repeat; margin-top:1px;}
.xglist a { margin-left:15px; color:#000000;}
.xglist a:hover { color:#f16508;}


/*站点地图*/
.map { width:680px; height:60px; margin-top:10px; padding-bottom:8px; border-bottom:dashed 1px #cccccc; margin-left:15px;}
.maptit { width:680px; height:24px; line-height:24px; font-size:12px; font-weight:bold; background:url(../images/arrow_11.jpg) 5px no-repeat;}
.maptit a { color:#666666; margin-left:15px;}
.maptit a:hover { color:#F93}
.mapct { width:675px; line-height:20px; padding-left:5px;}
.mapct a { color:#ff0000;}


